LambdaHack-0.11.0.1: A game engine library for tactical squad ASCII roguelike dungeon crawlers

Safe Haskell | None
Language | Haskell2010

Client.UI.Content.Screen

Description

The default screen layout and features definition.

Synopsis

- standardLayoutAndFeatures :: ScreenContent

# Documentation

standardLayoutAndFeatures :: ScreenContent Source #

Description of default screen layout and features.